// Bsp05.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
  /* Beispiel zu mehrdimensionalen Feldern_________________*/
  int zweidim_feld[3][3];
  
  zweidim_feld[0][0] = 13;
  zweidim_feld[0][1] = 18;
  zweidim_feld[0][2] = 127;
  zweidim_feld[1][0] = 33;
  zweidim_feld[1][1] = 48;
  zweidim_feld[1][2] = 167;
  zweidim_feld[2][0] = 13;
  zweidim_feld[2][1] = 145;
  zweidim_feld[2][2] = 127;
  printf("Das Element mit den Indizes 1,2 hat den \
    Wert: %d\n", zweidim_feld[1][2]);
  
  return 0;
}
